.gray-color{
    color:#bfbfbf;
}
.yellow-color{
    color:#ffc619;
}
.navbar-main.stiky{
    background-color: #660a66;
}
.header-1 .stiky .navbar-nav{
    background-color: #660a66;
}

.navbar-main .nav > li > a::before {
    color: #fff !important;
}
.navbar-main .nav > li > a::after {
    color: #332933;
}
 

.navbar-main.stiky a{
    color: #fff !important;
}